
a{
    font: 14px 'SegoeUIRegular', Arial, sans-serif;
    font-weight: 400;
    color: #777;

    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    -ms-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
body { background-color: #000; background: url(../images/bg.jpg) repeat;}
@font-face {
    font-family: 'SegoeUIRegular';
    src: url('../fonts/segoeui_0.eot');
    src: url('../fonts/segoeui_0.eot') format('embedded-opentype'),
         url('../fonts/segoeui_0.woff') format('woff'),
         url('../fonts/segoeui_0.ttf') format('truetype'),
         url('../fonts/segoeui_0.svg#SegoeUIRegular') format('svg');
}
@font-face {
    font-family: 'SegoeUILight';
    src: url('../fonts/segoeuil_1.eot');
    src: url('../fonts/segoeuil_1.eot') format('embedded-opentype'),
         url('../fonts/segoeuil_1.woff') format('woff'),
         url('../fonts/segoeuil_1.ttf') format('truetype'),
         url('../fonts/segoeuil_1.svg#SegoeUILight') format('svg');
}
h2{ font-family:'SegoeUIRegular'; font-size:25px; padding-left:0px; color:#1b5857;text-transform: uppercase; line-height:10px; }
h3{ font-family:'SegoeUIRegular'; font-size:20px; padding-left:0px; color:#1b5857;text-transform: uppercase; line-height:10px; }
h4{ font-family:'SegoeUIRegular'; font-size:15px;  color:#1b5857;text-transform: uppercase; line-height:10px; }
.line{ font-family:'SegoeUILight'; font-size:35px; color:#bc71bc; font-weight:normal; text-align:center;  line-height:32px; margin:10px 0px; text-transform:capitalize; }
.line span{ font-family:'SegoeUILight'; font-size:20px; font-weight:normal; color:#c8a2c8; text-align:center; text-transform:capitalize; }
.line2{ font-family:'SegoeUILight'; font-weight:normal; color:#000; font-size:35px; padding-left:13px; margin:0px;  line-height:25px; }
.page-header{ background:none !important;}
.content-area{ width:98%; margin:0 auto;}
#container{ width:1072px; margin:0 auto; overflow:hidden; margin-top:30px; }
.top{ height:21px; width:100%; margin:0; padding:0px; background:#FFF; }
.middle{  width:100% margin:0; padding:0px; background:#FFF; overflow:hidden; }
.bottom{ height:24px; width:100%; margin:0; padding:0px; background:#FFF; }
.logo{ width:125px; height:150px; margin:0; padding:0px; margin:14px; float:left;}
.logoleft{ width:214px; height:118px; float:right;  margin-right:20px; margin-top:23px; /**/ }
.logoleft ul{ margin:0; padding:0; float:right; margin-right:40px;}
.logoleft ul li{ list-style:none; display:inline;}
.call{ font-family:'SegoeUIRegular'; font-size:14px; color:#ef8c00; width:90px; float:left; text-align:right; clear:both; padding-top:14px;  }
.phonecall{ font-family:'SegoeUIRegular'; font-size:20px; color:#bc71bc;  float:right; line-height:20px;  padding-top:14px; }
.phonecall img{ margin:2px 10px;}
.mail a{ color:#bc71bc !important;  font-size:15px;}
.rest{ width:/*986px;*/100%; margin:0 auto; overflow:hidden; clear:both;background: none repeat scroll 0 0 #fff;}
.banner{  border: 5px solid #ff9f09;
 
  width: 1072px;
}

.paddingtop{ margin-top:20px;}
.paddingleft{ margin-left:20px;}
.grid{float: left;
    padding-bottom: 11px;
    width: 320px;}
.grid2{  float: left; margin-left: 20px; width: 700px; font-family: 'SegoeUIRegular'; }
.grid3{ margin-left: 25px; width: 96%; }
.icon{ width:114px; vertical-align:middle; position:relative; height:114px; border-radius: 50%; background: #ef8c00; margin:15px auto;}
.icon img{ left: 50%;
    margin-left: -28px;
    margin-top: -25px;
    position: absolute;
    top: 45%;}
.iconhedding{ font-family:'SegoeUIRegular'; font-size:17px; color:#2f2f2f; text-align:center; text-transform:uppercase; line-height:10px; }
.iconcontent{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#2f2f2f; text-align:center; padding:0 20px;}
.restcontent{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#2f2f2f;  padding:4px 20px; }
.bdr{ border: solid 2px #1B5857}
.grid > span {  
    
    margin: 0 auto;
    text-align: center;
    width: 303px;
}
.read{  background-color: #bb71bc;
    margin: 0 auto;
    text-align: center;
    width: 90px;
	 -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px; padding:5px; 
  
	}
	
.read a{ color:#FFF !important; text-decoration:none; font-family: verdana; font-size:12px;}
.morereason{ width:100%; float:left; padding:0px 25px;}
.morereason2{ width:100%; float:left; padding:0px 10px;}

.morehedding{  font-family: 'SegoeUILight'; line-height:16px; font-size:30px; color:#000;  margin:20px 0 ; }
.morelist{ list-style-image:url(../images/aerow.png); font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#2f2f2f; }
.morelist li{  font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#2f2f2f; line-height:20px; }
.recent{ width:285px; float:left; margin-top:20px; }
.footer{  margin:0 auto; overflow:hidden; clear:both; background:#333333; margin:10px;}
.footerhedding{ font-family: 'SegoeUILight'; font-size:25px; color:#fff; font-weight:normal; margin: 10px 0px; line-height:24px;}
.footerhedding span{ font-size:16px; }
.footercontent {
font-family: 'SegoeUIRegular';
font-size: 13px;
color: #fff;

/*padding: 0 25px;*/
}

ul.social{
	float:left;
	list-style-type:none;
	margin:0 0 0 0px;
	padding:0;
	font-size:12px;
}
ul.social li{
	float:left;
	color:#b6b6b6;
	margin:0px 5px 0 0;
	width:28px;
	height:28px;
}
ul.social li a{
	width:28px;
	height:28px;
	background:url(../images/social.png) no-repeat left top;
	display:block;
}
ul.social li a{
	margin:0px 0 0 0px;
}
ul.social li.facebook a   { background-position:-0px -1px; }
ul.social li.twitter a  { background-position:-34px -1px; }
ul.social li.linkedin a   { background-position:-70px -1px; }
ul.social li.google a   { background-position:-104px -1px; }

ul.social li.facebook a:hover { background-position:0px -30px; }
ul.social li.twitter a:hover  { background-position:-34px -30px; }
ul.social li.linkedin a:hover   { background-position:-70px -30px; }
ul.social li.google a:hover   { background-position:-104px -30px; }

.footerlink{ list-style:none; width:90%; }
.footerlink li{ border-bottom:1px dotted #8c8c8b; font-family:Verdana, Geneva, sans-serif; font-size:12px; color: #2f2f2f;padding:3px 0px!important;}
.footerlink li a{font-family: 'SegoeUIRegular'; font-size:13px; color: #bbbbbb ; text-decoration:none;}
.footerlink li a:hover{ color:#999; text-decoration:none;}

.copyright{ font-family: 'SegoeUIRegular'; font-size:11px; color:#FFF; padding-top:15px; margin:0 auto; text-align:center;}

.copyright a{ text-decoration:underline; color:#FFF;}


.pagehedding{ width:986px; height:100px; background:#1B5857; font-family:'SegoeUIRegular'; font-size:20px; padding:10px;  }
.pagehedding span{background:url(../images/bg.jpg) center; opacity:0.2; width:986px; height:100px; }

#cssmenu {
  font-family: 'SegoeUIRegular', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
  
  font-size: 13px;
  line-height: 15px;
  text-transform: uppercase;
  background:#c8a2c9;
  text-align: left;
  width:100%;
  margin:0 auto;
  height:54px;
}
#cssmenu > ul {
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
/*  width: 800px;*/
  float:left;
  position:relative;
  
 
 
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul > li {
  
  float:left;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 236px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #c8a2c8; opacity:0.9;
  /*border: 1px solid #ffffff;
  border-bottom: 3px solid #d9ced2;*/
  border-top: 0 none;
  z-index:999;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
  float:none;
}
#cssmenu > ul li.has-sub > a {
  
   border-right: 1px solid #d3b5d3;
      font-family: 'SegoeUIRegular';
	   font-size: 16px;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.current-menu-ancestor > a,
#cssmenu > ul li.has-sub > a:hover {
  background: #bb71bc url('images/caret.png') no-repeat;
  background-position: 90% 195%;
  
}
.post-content > img {
  float: left;
  margin-right: 10px;
  padding-right: 10px;
  width: 163px !important;
  padding-bottom:5px;
}
.welcome-content p a{ color:#555555; font-size:16px; text-decoration:underline;}
.welcome-content p a:hover{ color:#bc71bc;}
.grid2 p a{ color:#2f2f2f; font-size:14px; text-decoration:underline;}
.grid2 p a:hover{ color:#bc71bc;}

#cssmenu > ul li:last-child a{ padding-right:20px; border-right:none;}
#cssmenu > ul li a {
  display: block;
  padding: 17px 12px;
  text-decoration: none;
  color: #4b1f4b;
  line-height:20px;
   border-right: 1px solid #d3b5d3;
   font-family: "SegoeUIRegular";
    font-size: 16px;
}
#cssmenu > ul li a :last-child{border-right: 1px solid #fff;}
#cssmenu > ul li a.active,
#cssmenu > ul li.current-menu-ancestor > a,
#cssmenu > ul li a:hover {
  background: #bb71bc;
  color: #fff;
  
  text-shadow: 0px 1px 0px #000;
}
@media (max-width: 600px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('images/menu.png') no-repeat;
    background-position: 95% -35%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #1b5857;
    background-position: 95% 135%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ef8b00;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}

/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}



input[type=submit]::-moz-focus-inner {
    border: 0;
    padding: 0;
}

::-webkit-input-placeholder {
    color: #888;
}

input:-moz-placeholder {
    color: #888;
}

.search-form {

    position: relative;
    display: inline-block;
    zoom: 1; /* ie7 hack for display:inline-block */
    *display: inline;
}

.search-form.frame {
    padding: 7px;
   
}

.search-input {
    width: 196px;
    height: 10px;
    padding: 6px 10px 6px 10px;
     font-family:'SegoeUIRegular';
	 text-transform:uppercase;
	 font-size:12px;
    color: #000;
    
    position: relative;
    background-color: #fff;
   
  
   
   
}

.search-btn {

    margin-left: 3px;
    width: 32px;
    height: 33px;
    color: #fff;
    font: bold 12px 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    letter-spacing: 1px;
    border: 1px solid #b9b9b9;    
    outline: none;
    cursor: pointer;
    position: relative;
    background-color: #666;
    -moz-box-shadow:    inset 0 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
    box-shadow:         inset 0 1px 0 rgba(255, 255, 255, 0.3);
    -moz-background-clip:    padding;
    -webkit-background-clip: padding-box;
    background-clip:         padding-box;
}

.frame.rbtn .search-btn {
    -moz-border-radius:    32px;
    -webkit-border-radius: 32px;
    border-radius:         32px;
}

.frame.inbtn .search-input {
    width: 148px;
}

.frame.nobtn .search-input {
    width: 235px;
    padding-left: 35px;   
}

.frame.inbtn .search-btn {
    position: absolute;
    top: 12px;
    right: 8px;
	height:30px;
}

.search-form.frame.rlarge, .rlarge .search-input {
    -moz-border-radius:    28px;
    -webkit-border-radius: 28px;
    border-radius:         28px;
	padding: 12px 8px 8px;
	border:none;
	float				  :right;
}

.frame.inbtn.rlarge .search-btn, .noframe.inbtn.rlarge .search-btn {
    -moz-border-radius:    0 28px 28px 0;
    -webkit-border-radius: 0 28px 28px 0;
    border-radius:         0 28px 28px 0;
}

.search-form.frame .search-btn {    
   
    background-image: -webkit-gradient(linear, left top, left bottom, from(#849c12), to(#364d00)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #849c12, #364d00); /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image:    -moz-linear-gradient(top, #849c12, #364d00); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #849c12, #364d00); /* IE10 */
    background-image:      -o-linear-gradient(top, #849c12, #364d00); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #849c12, #364d00);
}



/* Testimonial  */
.ts-testimonial-clr{clear:both;}
.ts-testimonial-clear{clear:both; height:1px !important; line-height:1px !important; float:none!important}
.ts-testimonial-hidden{
	display:none;
}
.ts-testimonial-quote{
	 background-image:url(../images/quote.png); background-repeat:no-repeat; margin:0; padding:10px 0 0 40px; font-family:'SegoeUIRegular'; font-size:15px; color:#666;
}
.ts-testimonial-thumb{
	padding:2px;
	border:1px solid #cacaca;
	float:left;
	width:97px;
	margin-right:28px;
}

.ts-testimonial-list{
	padding-left:0px;
	margin-left:0px;
	clear:both;
}
.ts-testimonial-list li{
	list-style-type:none;
	list-style-position:outside;
	margin-bottom:20px;
	margin-right:2%;
	float:left;
}
.ts-testimonial-list li.nomargin{
	
	 background-color: #f1ffce;
	 border: solid 1px #bedb78;
	  -moz-border-radius:    10px;
    -webkit-border-radius: 10px;
    border-radius:         10px;
    margin-left: 4px;
    margin-right: 0;
    padding: 10px;
}
.ts-testimonial-textinfo{
	margin:13px 0px;
	color:#1B5857 !important;
	font-weight:bold;

	font-style:italic !important;
	
	
}
.ts-testimonial-name{
	margin-right:0;
}
.ts-testimonial-info{ 
	font-weight:normal;
	margin-right:10px;
	color:#1B5857 !important;

	font-style:italic !important;
}
.ts-testimonial-quote .header{
	margin-bottom:10px;
	display:block;
	font-weight:bold;
	font-size:14px;
}
.ts-testimonial-quote a.header:hover{
	text-decoration:none;
}

/****** custom code started from here  **********/

.widget { background: none !important; padding: 10px 0 0 0 !important; }
#execphp-3 ul { padding: 0px 0 0 0px !important; }
#execphp-3 ul li { padding: 0 !important; }
#execphp-5  { color: #fff !important; font-size: 11px !important; }
#execphp-5 a { color: #fff !important;  }

.wpcf7-form p { color: #2F2F2F !important; margin: 0 0 4px 0 !important; }
.wpcf7-form input, .wpcf7-form textarea { color: #141412; }
.wpcf7-form input { border: 1px solid #D4D0BA; font-family: inherit;  padding: 2px; width: 432px !important }
.wpcf7-form textarea { border: 1px solid #D4D0BA; font-family: inherit;  height: 100px !important; padding: 5px; width: 432px !important;resize:none; }
.wpcf7-form input.wpcf7-submit { border: 1px solid #bb71bc; font-family: inherit;  padding: 5px; width: 70px !important; background:#bb71bc!important;  margin-top: 15px; border-radius: 44px; }
.wpcf7-form input.wpcf7-submit:hover { border: 1px solid #bb71bc; font-family: inherit;  padding: 5px; width: 70px !important; background:#bb71bc!important }
.page-template form { width:435px; margin: 0 0 10px 30px; }


.grid .icon img { left: 50%;  margin-left: -28px !important; margin-top: -25px !important; border:none !important; position: absolute; top: 45%; }
.metaslider .caption-wrap .caption{ color:#ffffff; font-family:'SegoeUILight'; font-weight:normal; font-size:16px; padding:3px 12px 10px 12px; line-height:18px; }
.metaslider .flex-control-nav { display:none; }



.metaslider .flex-control-nav { display:none; }


.caption h2 {
    color: #fff;
    font-family: "SegoeUILight";
    font-size: 24px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
	padding-bottom:15px;
}
.frame.inbtn .search-input {
    width: 148px;
}
.search-form.frame.rlarge, .rlarge .search-input {
  /*  border: medium none;
    border-radius: 28px;
    float: right;
    padding: 12px 8px 8px;*/
}

.screen-reader-text {
   /* clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;*/ 
	display:none !important;
}
.contact-info-list span {
    float: right;
    width: 87%;
	margin-right:10px;
}

.widget .contact-info-list li{
    background: none;
    border-bottom: none !important;
    padding-left: 0;
}
ul.contact-info-list{ float:left; margin:0; padding:0;}	
ul.contact-info-list i{
    float: left;
    padding-bottom: 5px;
    padding-right: 0px;
	margin-top:4px;
	
}
.contact-info-list p{ font-family:'SegoeUIRegular'!important; font-size:13px!important; color:#bbbbbb!important; float:right; width:300px; text-align:left!important; margin:0 !important; padding:0 !important;  }


.search-form .search-submit { background: /*-moz-linear-gradient(center top , #849C12, #364D00) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;*/#bb71bc; border-radius: 0 14px 14px 0 !important;clip: rect(1px, 1px, 1px, 1px); display: block !important; float: right; height: 28px; left: -20px; padding: 3px; position: relative; width: 60px; border: border:1px solid #bb71bc !important; top:0px; }
	
input[type="search"] { padding-right: 2px; width: 146px !important; border-radius: 28px 0px 0px 28px; float: left; padding: 3px 15px !important; text-transform:uppercase; border: solid 1px #c8a2c8; color: #000; font-size:12px;	height:28px; position:relative;	left:-10px;
/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 28px 0px 0px 28px!important; 
 }
 @media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
    ::i-block-chrome, input[type="search"] {
          -webkit-border-radius: 28px 0px 0px 28px!important; 
    } 
}

input[type="search"]:focus{ border: solid 1px #c8a2c8;}

.page-template .search-form , .search .search-form , .blog .search-form, .single .search-form , .page .search-form
{ width: 176px; float:right; position:relative; top:14px; left:12px; }

.search-form input[type="submit"]:active{ padding:0px }

.gridin { margin-left:10px; width:940px; padding-left:16px; }
.gridin .entry-header, .gridin .entry-content, .gridin .entry-summary, .gridin .entry-meta { margin: 0 auto; max-width: 940px !important; width: 100%; }
article.hentry { padding:0; }

.page-template-sitemap-php .first-sitemap ul li a { color:#2F2F2F; text-decoration:none; }
.page-template-sitemap-php .first-sitemap ul li a:hover { color:#2F2F2F; text-decoration:underline; }
#execphp-6 #execphp-2 ul { margin-left:0px !important;    }
#execphp-6 #execphp-3 ul { margin-left:0px !important;    }
#execphp-6 #execphp-4 ul { margin-left:0px !important;   }
#execphp-7 ul { margin:0 40px 0 0; }
#execphp-6 ul { margin-left:40px;  }
#execphp-8 .post-content { font-size:15px; }
.gridcs { float: left; width: 50%; padding: 0 0 0 20px; }
.gridcs2 {  float: left;  margin-left: 10px;  width: 47%; }
.grid2 p, .grid3 p, .gridcs p{ font-family: 'SegoeUIRegular'; font-size:14px; color:#2f2f2f;}
.gridcs2 p{ font-family: 'SegoeUIRegular'; font-size:14px; color:#2f2f2f; }
.mymap { width:940px; clear:both; padding:20px 0 ; margin-left:20px; }

#cssmenu > ul li.has-sub.current-menu-item > a { background: #bb71bc url('images/caret.png') no-repeat;  background-position: 90% 195%;}

#cssmenu > ul li.current_page_item > a {  background: #bb71bc; font-family: 'SegoeUIRegular';  font-size: 16px; color:#FFF; }

.recent img { margin:0 0 0 -35px; padding:10px 0;} 


.contact-info-list a {
  color: #bbbbbb !important;
  font-size:13px;
}
.contact-info-list a:hover {
  color: #bbbbbb !important;
  text-decoration:underline !important;
}

/* custom css by prateek*/

.footer .grid{border:0px solid; background:none;border-right:1px solid #fff; height: 300px; margin-left: 20px; width: 325px;}
.footer .grid:last-child{border-right:0px solid #fff;}
.grid{ float: left;
background:#eeecec;
    margin-left: 25px;
    margin-right: 5px;
    padding-bottom: 11px;
    width: 300px;
	border:1px solid #bebebe;
}
.strong {
  margin-top: 4px;
}
.grid .point-readmre li{list-style-type:disc;color:#454545; font-family: 'SegoeUIRegular';
    font-size: 15px;}

.execphpwidget .tweet_news {
    color: #fff;
    font-size: 13px;
    margin-bottom: 5px;
	   padding-right: 20px;
	   font-family: 'SegoeUIRegular';
}

.footercontent .mail_anchr {
    color:#fff;
    text-decoration: underline;
}
.innerlink{ }
.innerlink li{ color:#bb71bc;}
.innerlink li a{ color:#bb71bc; text-transform:capitalize; font-size:14px; }
.innerlink li a:hover{ text-decoration:underline;}
.widget_execphp{ margin:0 !important;}
.footercontent .mail_anchr:hover{color:#fff;}
.social_links li{display:inline-block;}
.social_links li a img{margin-left:0;margin-right:20px;}
.middle .rest img{margin:0; width:300px; height:auto;}
.contact-info-list img {
  width: 14px !important;
}
.wpcf7-form img{ width:auto !important;} 
.shadow{ width:1064px !important;}
.search-form input[type="submit"]:hover{background:#bb71bc;}
.caption-wrap  .caption .slider_point > li {
    list-style-type: disc !important; margin-bottom: 30px !important;
    margin-left: 23px !important;margin-top: 10px !important;
    text-transform: uppercase;font-family: 'SegoeUIRegular'; font-size: 20px;}
.morereason .frontimage{float:left;width:19%; margin-right:15px;}
.morereason .frontimage > img{margin:0 auto;  border: 3px solid #bb71bc;}
.morereason .welcome-content{float:left;width:100%;}
.welcome-content h6{margin-top:0;}
.recent .morehedding{margin-top:0;margin-bottom:0;}
.welcome-content > p{font-style:normal;font-size: 16px; font-family:'SegoeUIRegular'; color:#555555;}
.post-content .title h4{margin-left:0;}
.post-content .title h4 span{ font-size:14px; font-weight:bold; color:#666; }
.post-content > p {
    margin-bottom: 4px;
}
.post-content {
    float: left;
    margin-left: 7px;
    width: 97%;
}
#execphp-10{padding:0!important;}



	
	 .search-results h1.entry-title a {
	font-size: 16px;
	margin: 10px 15px;
	color:#bb71bc !important; }
	
.search-results .search-option{ clear: both;   margin: 0 auto;    overflow: hidden;    width: 97%;}
.search-results .entry-thumbnail{margin: 5px 15px; width:30.55%; float:left;}
.search-results .entry-thumbnail img{ border:3px solid #bb71bc; }
.search-results .entry-header{ float:left; width:100%; max-width:100%; margin-bottom:5px;}
.search-results .entry-summary{ float:left; width:64%; color: #2f2f2f;
    font-family: 'SegoeUIRegular';
    font-size: 14px; text-align:justify; max-width:100%;}
.search-results .align-right{float:right;}



h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'SegoeUILight';
	font-weight:normal;
	line-height: 1.3;
	color:#bb71bc;
	
}

h1 {
	font-size: 35px;
	margin: 10px 25px;
	text-transform:capitalize;
}

h2 {
	font-size: 30px;
		margin: 10px 0px;
		font-weight:bold;
}

h3 {
	font-size: 22px;
		margin: 10px 0px;
		font-weight:bold;
}

h4 {
	font-size: 20px;
		margin: 5px 0px;
		font-weight:bold;
}

h5 {
	font-size: 18px;
	margin: 5px 0px;
	text-transform:inherit;
	font-weight:bold;
}

h6 {
	font-size: 16px;
	margin: 5px 0px;
	font-weight:bold;
}

.rest .captionimg{ border:0px; background:none; margin-top:5px;}

.search-form .search-submit { 

border-radius: 0 25px 25px 0 !important;
clip: rect(1px, 1px, 1px, 1px); 
display: block !important; 
float: right; 
height: 28px; 
left: -10px; 
padding: 3px; 
position: relative;
border-bottom:none !important;

width: 30px; 
top:0px;
text-indent:100px;
background-position:0% 50%;
background: #bb71bc url(../images/searching.jpg) no-repeat !important; }
#execphp-10 .execphpwidget .post-content a{font-size:14px;}
.rest .grid2 ul li{list-style-type:disc;font-size:14px;}
.sub-menu li a {   padding: 8px 8px !important;border-bottom:1px solid #bb71bc; font-size:14px !important; }
.kento-testimonial-author-comments span {
    font-size: 13px;text-align:center;color:red;
}
.kento-testimonial-author-comments{  font-size: 13px; }
.slideshowlink {
  padding: 1px;
}
.page-title {
	font-family: 'SegoeUIRegular';
	max-width: 1040px;
	width: 100%;
	font-size: 35px;
	margin: 10px 25px;
}
#content > .search-option > .entry-header{ width:100%; max-width:100%;}
#wa_chpc_slider{ width:100% !important; overflow: visible !important; position: static !important;}
.caroufredsel_wrapper { height: 100%;  overflow: visible !important;}
#wa_chpc_slider .chpcs_foo_content{}
.metaslider .caption-wrap {
    position: absolute;
    bottom: 90px;
    left: 50px;
    background: black;
    color: white;
    opacity: 0.8;
    margin: 0;
    display: block;
    width: 376px;
    line-height: 1.4em;
	background-color:#bc71bc; 
}
/***************************************************************************/
/*Media*/
/***************************************************************************/
 /*==========  Mobile First Method  ==========*/
   /* Custom, iPhone Retina */
     /* Small Devices, Tablets */
	 
	  /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }
	 
	  /* Medium Devices, Desktops */
    @media only screen and (min-width : 1024px) {
	

    }
	
   @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	   
	   #container, .top, .middle, .bottom, .rest, .banner, .gridin{ width:100%;}
	   .grid3{ width:93%;}
	   .grid{ width:30%;}
	   .grid2{ width:63%;}
	  
	   div.wpcf7{ float:right;}
	   .phonecall { width: 187px;}
		.middle{ padding:10px;}
		.logo{ padding:0; width:50%; text-align:left;}
		.logoleft{  margin-right:0; width:39%; }
		#cssmenu{ width:100%;}
		.contact-info-list p{ width:100%;}
		.banner{ height:auto;}
		#cssmenu > ul li a{ padding:17px 7px;}
		.footer .grid{ width:29%;}
		
		
		.rslides{ overflow:visible !important;}
		
		.metaslider .caption-wrap{ bottom: 104px ; left:44px ; }
		.line{ padding:0; margin:0; font-size:32px;}
		.line span{ font-size:18px;}
		.gridhome{ width:50%;}
		.footergrid{ width:28%;}
		.footergridlast{ width:15%;}
		.iconcontent{ min-height:55px;}
		.morereason{ width:95%; margin:0px 20px; padding:0;}
		.shadow { height: 1px; width: 100%;}
		.grid img, grid3 img, grid2 img{ text-align:right;}
		.alignright{ text-align:right;}
		.wpcf7-form-control{ width:100px !important;}
		.gridin{ margin:0; padding:0;}
		.footerhedding{ margin:5px 0 10px 10px; font-size:20px;}
		.rslides{ height:240px;}
		
	   
	   
    }
	 @media only screen and (max-width : 768px) {
		.footergrid, .footergridlast{ width:50%;}
		.contact-info-list{ width:100%;}
		.footergrid{ border-right:none;}
		.metaslider .caption-wrap{bottom: 65px;}
		 .grid{ width:100%;}
	   .grid2{ width:95%;}
	   .middle .rest img {  height: auto;  margin: 0;  width: 93%;}
	   .gridcs, .gridcs2{ width:93%; float:left;}
	   .page-template form{ width:100%; }
	   div.wpcf7, .wpcf7-form input, .wpcf7-form textarea{  width:100% !important;}
	   .page-template form{ margin-left:0;}
		
		 
		 }
   
     @media only screen and (min-width : 568px) {
	
		 } 
   
    @media only screen and (min-width : 480px) {
		
		 }
    @media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
		
		#container, .top, .middle, .bottom, .rest, .banner, .grid3, .grid2, .grid, .gridin, .gridcs, .gridcs2{ width:100%; }
		.grid3, .grid2, .grid, .footer{ margin:0;}
		.middle{ padding:15px;}
		h1 {  margin: 10px 0px;}
		.logo{ float:none; padding:0; width:100%; text-align:center;}
		.logoleft{ float:none; margin-right:0; width:100%; }
		.phonecall{ width:100%;}
		.phonecall span{ font-size:12px;}
		.rslides{ overflow:visible !important;}
		
		.line{ padding:0; margin:0; font-size:29px;}
		.line span{ font-size:18px;}
		.footergrid, .gridhome, .footergridlast{ width:100%;}
		
		.shadow { height: 1px; width: 100%;}
		.grid img, grid3 img, grid2 img{ width:100%; height:auto;}
		.alignright{ width:100%;}
		.wpcf7-form-control{ width:100px !important;}
		.gridin{ margin:0; padding:0;}
		.footerhedding{ margin:5px 0 10px 10px; font-size:20px;}
		.footergrid{ border-right:none;}
		
		.recent{ width:100%;}
		.morehedding{ font-size:23px;}
		.grid3 table{ display:block; overflow:auto;}
		.metaslider .caption-wrap{ bottom:0; left:0; width:100%;}
		.metaslider .caption-wrap .caption { font-family: arial; font-size: 12px; font-weight: normal;  line-height: normal; padding: 2px 4px;}
		.bannerread{ display:none;}
		.caption h2{ font-family: arial; font-size: 12px; font-weight:bold;}
		.banner {   display:block; height:auto; }
		.banner ul{ height:auto;}
		#wa_chpc_slider .chpcs_foo_content{ width:97% !important; max-width: 242px; }
		.chpcs_title { min-height: 47px;}
		.gridcs2, .gridcs{ margin:0px; padding:0;}
		.page-template form {  margin: 0 0 10px 0px;  width: 97%;}
		.phonecall {  float: left;  width: 46%;}
		.footer .grid{ border-left:0; width:100%;}
		.contact-info-list p{ float:left;}
		
			
    }
	 @media only screen and (min-device-width: 480px) and (max-device-width: 568px) { 
	 #wa_chpc_slider .chpcs_foo_content { max-width: 45%;  width: 89% !important;}
	 }
	 @media only screen and (max-width : 320px) {
		 		h1 {  margin: 20px 0px 10px 0px;}
		  		.metaslider .caption-wrap {  bottom: -86px;  left: 0;  width: 100%;  z-index: 999;}
				.line {  margin: 44px 0 0;}
				.line2{  margin: 44px 0 0;}
				.banner { height:100px; z-index:9 }
				.banner ul.flex-direction-nav{ height:0px; }
				.banner ul{ height:100px; }
				.search-form{ display:none;}
				.phonecall {  float: left;  width: 100%;}
				.line span { font-size: 24px;  line-height: normal;}
}
		 
		

    /* Extra Small Devices, Phones */ 
  
  

   

   
